Subject: Re: linux-next: manual merge of the vhost tree with the iommu tree

From: Joerg Roedel <[email-masked]>
Date: Thu, 28 Feb 2019 11:04:42 +0100

On Wed, Feb 27, 2019 at 08:58:36AM -0500, Michael S. Tsirkin wrote:
> Even though it's not going into 5.1 I feel it's helpful to keep it in
> the vhost tree until the next cycle, it helps make sure unrelated
> changes don't break it.

It is not going to 5.1, so it shouldn't be in linux-next, no? And when
it is going upstream, it should do so through the iommu tree. If you
keep it separatly in the vhost tree for testing purposes, please make
sure it is not included into your linux-next branch.

Regards,

	Joerg